#include "xd3dvertexbuffer.h"

XD3DVertexBuffer::XD3DVertexBuffer()
    : XD3DResource()
    , mFormat()
{
    
}

void XD3DVertexBuffer::ParseData(QDataStream *aStream)
{
    
}

void XD3DVertexBuffer::Clear()
{
    
}
